#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-5hF0g2NQrTt4dm9C6eF68R
key:                  yesod-auth-1.6.11.3-5hF0g2NQrTt4dm9C6eF68R
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  40078a145cb983b68a54f0ca37aaa3f3
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-5hF0g2NQrTt4dm9C6eF68R
depends:
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf
    attoparsec-aeson-2.1.0.0-AE284sPyAF3JXisbeAipws
    authenticate-1.3.5.2-94BG5sU8LPA2ei2VEgtu2z base-4.17.2.1
    base16-bytestring-1.0.2.0-L60Rqi32njv1QNA4jOe3ZV
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-7T5tBdPknWXDUJ5NeSXWzj
    blaze-markup-0.8.3.0-4zGQB5UMO8P5hF725cGajZ bytestring-0.11.5.3
    conduit-1.3.6.1-8OmXgHorPgt94T1d7dzXF
    conduit-extra-1.3.6-LHhJ9Z375D55xhdpNOEvON containers-0.6.7
    cryptonite-0.30-9aiao6Baet5LbFVZqeOgvR
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-3OSgwl02xT13zvUbvAcFER
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.18-LXBlgncwp3M12RggVCuJyY
    http-client-tls-0.3.6.4-EpkYNSTVr5IILDsEq9OqBv
    http-conduit-2.3.9.1-E6zPrC3JONwA9I3P8em7j6
    http-types-0.12.4-3waRWhsRr1C4PfAAAPJbwc
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    nonce-1.0.7-2rQoAdi02zT3A9oclab4Wl
    persistent-2.14.5.1-LmtnueO2MOA2E3WHVUoO3V
    random-1.2.1.2-KXwyGxW8gFCDB692Rea4Jy
    safe-0.3.21-D0Qa6qmXFrgLhocJR17U7j
    shakespeare-2.1.0.1-GM1d5JK2NZvLaPL2UA0TeM
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-vB8Yx6KwyeBrT13JKFJ0i
    wai-3.2.4-3SqC73n3qJdLTkLMbZrVoF
    yesod-core-1.6.27.0-6ASCdBiePmp7hAWboTNtBO
    yesod-form-1.7.9-HMQO0kiXPs013z3dKtGcZv
    yesod-persistent-1.6.0.8-3st4sX16bBcJD1P3mAQGu4

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

